Subject: Ticket Assigned - Product Return Request (pls do it on priority)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 16:46:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Return Request (pls do it on priority) Dear Concerns,

The reason to write an email to you that I want to return the item Avent
Single Electric Breastpump as its having leakage issue after some mins of
pumping as the milk starts collecting in the flange sides front area and
then it starts leaking. I assembled it properly but its giving a lot of
mess. I have taken few pics and attached with this email so you can
understand. Pls contact me and help in this matter and return this product
as soon as possible. Ill be waiting for your reply.

ORDER NUMBER: 9413965135

Regards
Shafia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5818115